/* input, select common style */
input:disabled{background:#eee;}
input{color:#555;}
input::-webkit-input-placeholder{color:#8f9294}
input::-moz-placeholder{color:#8f9294}
input:-ms-input-placeholder{color:#8f9294}
input:-moz-placeholder{color:#8f9294}
input::placeholder{color:#8f9294}
input[type=checkbox] {margin: 0 0.8em 0 0; width: 20px; height: 20px; cursor: pointer; background: url('../img/signup/check_off.svg') no-repeat center / 18px 18px;-webkit-box-flex: 0; -webkit-flex: 0 0 20px; -moz-box-flex: 0; -ms-flex: 0 0 20px; flex: 0 0 20px; opacity: 0.5;}
input[type=checkbox]:checked{background: url('../img/signup/check_on.svg') no-repeat center / 18px 18px; opacity: 1;}
input[type=radio] {margin: 0 0.8em 0 0; width: 20px; height: 20px; cursor: pointer; background: url('../img/signup/radio_off.svg') no-repeat center /  20px 20px; -webkit-box-flex: 0; -webkit-flex: 0 0 20px; -moz-box-flex: 0; -ms-flex: 0 0 20px; flex: 0 0 20px;  opacity: 0.5;}
input[type=radio]:checked{background: url('../img/signup/radio_on.svg') no-repeat center / 20px 20px;  opacity: 1;}
label{cursor: pointer; -webkit-transition: color 0.2s; -moz-transition: color 0.2s; transition: color 0.2s;}
label:hover{cursor: pointer; color:#333;}
input[type=checkbox]:checked+label{color:#333;}
input[type=radio]:checked+label{color:#333;}
select {width:100%; height: 3rem; font-size:1em; padding: 0.4em 1.2em; border:1px solid #eee; background:#fff url('../img/signup/select_off.svg') no-repeat right 20px  center;color:#333;}
select:focus{background:#fff url('../img/signup/select_on.svg') no-repeat right 20px center; border: 1px solid #1079e3; -webkit-box-shadow: 0 0 2px #1079e3; -moz-box-shadow: 0 0 2px #1079e3; box-shadow: 0 0 2px #1079e3;}
.select-box + .input-box{margin-top: 0.4em;}
.multi-box .select-box + .input-box{margin-top: 0;}
.select-box.wide select{background-position-x: 97%; }
.off{display:none !important;}

/*등록폼 body*/
.sec-group{background:#fff; border:1px solid #eee; margin:1.25em 0; padding-bottom:1.25em; font-size:16px;}
.sec-group .sec-title{font-size: 1em; width:100%; padding:1.875em 2.5em 1.5em; border-bottom:1px solid rgba(255,255,255,0.05); margin-bottom:20px; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; border-bottom:1px solid #eee; position:relative;}
.sec-group .sec-title .title:before{content:""; width:16px; height:16px; -webkit-border-radius: 50% 50%; -moz-border-radius: 50% 50%; border-radius: 50% 50%; border:4px solid #2e98cc; display:block; margin-right:10px;}
.sec-group .sec-title .title{color:#333; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-align:center; -webkit-align-items:center; -moz-box-align:center; -ms-flex-align:center; align-items:center;}
.sec-group .sec-title .emp{color:#888; font-size:0.875em; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; }
.sec-group .sec-title .emp span{display:inline-block; color:red; font-size:14px; margin-top:4px; margin-right:0.2em;}
.sec-group .sec-content{padding:0.625em 2.5em; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;}
.sec-group .sec-content.bd-top{border-top:1px solid #eee; padding-top:1.5em;}
.sec-group .sec-item{width:100%;}
.sec-group .sec-item + .sec-item{margin-top:2em;}
.sec-group .sec-item.half + .sec-item.half{margin-top:0; margin-bottom:2em;}
.sec-group .optional-content{width:100%; display:none;}
.sec-group .optional-content.on{display:block;}   
.sec-group .sec-item.half{width: calc(50% - 15px);}
.sec-group .sec-item .title{font-size:1em; font-weight:700; line-height: 3.375em; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; display:flex; align-items: center; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-bottom:1em; color:#333;}
.sec-group .sec-item .title .input-guide{font-size:0.9em; justify-self: flex-end; opacity: 0.8; font-weight:400;}
.sec-group .sec-item .ment{text-align:center; padding:1em 0; font-size:0.875em; font-weight:400; color:#888}

.sec-group .sec-col-wrapper{width:100%; display:flex; justify-content: space-between; flex-wrap: wrap;}
.sec-group .sec-item + .sec-col-wrapper{margin-top:2rem}
.sec-group .sec-col{width:calc(50% - 10px); border:1px solid #eee;}
.sec-group .sec-col-header{padding:2rem 2rem; border-bottom:1px solid #eee; background:#f8f9fa}
.sec-group .sec-col-body{padding:3rem 2rem;}
.sec-group .sec-col-body .col-group + .col-group{margin-top:3rem}
.sec-group .sec-col-body .group-title{font-size:1em; font-weight:700; color:#333; margin-bottom:1em; padding-bottom:1em; border-bottom:1px solid #eee;}
.sec-group .sec-col-body .group-content{padding:1em 0.5em; font-size:1.5rem;}


.sec-group .right_attachment{position:absolute; right:2.5em; top:50%; transform:translateY(-50%)}
.sec-group .attachment{padding:0; width:100%;}
.sec-group.game .sec-content + .sec-content{border-top:1px solid #eee; padding-top:1.2em;}

/* button style */
.btn_wrapper{width:100%; display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:-moz-box; display:flex; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-box-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; -webkit-justify-content: flex-end; -moz-box-pack: end; justify-content: flex-end; margin-top:3rem;}
.btn_wrapper .common_btn{display:block; width:150px; height:50px; line-height: 48px; background:#152535; font-weight:500; color:#fff; text-align:center; margin-left:0.4em; border:none; font-size:17px; cursor: pointer;}
.btn_wrapper .common_btn.grey{background:#eee; color:#888;}

/*필수입력사항 css*/
.sec-group .sec-item.nec .title label:after{content:"*"; display:inline-block; color:red; font-size:0.9375em; font-weight:500; margin-left:0.2em;}
.sec-group .sec-item.nec .title label .label_emp{color:#1079e3;}

/*등록폼 input, textarea 공통 css*/
.sec-group .input-box{width:100%; height:5rem; background:#fff; overflow:hidden; border:1px solid #eee;}
.sec-group .input-box input{width:100%; height:100%; padding:0 1.5em; background:none; border:none;}
.sec-group .input-box input:disabled{background:#f8f8f8;}
.sec-group .area-box{border:1px solid #e8eef3;  min-height:250px; }
.sec-group .area-box.editor_zone{border:none; height:auto;}
.sec-group .area-box textarea{width:100%; height:100%; min-height:250px; border:none; padding:2em; font-size:15px; font-family:inherit; color:inherit; resize:none;}
.sec-group .area-box.editor{border:none; height:auto;}

/*등록폼 일반 텍스트*/
.sec-group .sec-txt{line-height:1.4em; padding-bottom:1em;}

/* 등록폼 id중복체크 */
.sec-group .sec-item .id{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:-moz-box;display:flex; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-box-align: center; align-items: center;}
.sec-group .sec-item .id button{width:7.5em; height:3.375em; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; font-size:inherit; margin-left: 0.6em;  background: #2e98cc; background: -moz-linear-gradient(left, #2e98cc 0%, #0aabb3 100%); background: -webkit-linear-gradient(left, #2e98cc 0%,#0aabb3 100%);
    background: -webkit-gradient(linear, left top, right top, from(#2e98cc),to(#0aabb3));
    background: -moz-linear-gradient(left, #2e98cc 0%,#0aabb3 100%);
    background: linear-gradient(to right, #2e98cc 0%,#0aabb3 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e98cc', endColorstr='#0aabb3',GradientType=1 ); border:none; color:#fff; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}

/*등록폼 email css*/
.sec-group .sec-item .email{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center;}
.sec-group .sec-item .email .input-box{width:24%;}
.sec-group .sec-item .email .select-box{width:35%; margin-left:0.6em;}
.sec-group .sec-item .email span{margin:0 0.6em;}
.sec-group .sec-item .email button{width:7.5em; height:3.375em; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; font-size:inherit; margin-left: 0.6em;  background: #2e98cc; background: -moz-linear-gradient(left, #2e98cc 0%, #0aabb3 100%); background: -webkit-linear-gradient(left, #2e98cc 0%,#0aabb3 100%);
    background: -webkit-gradient(linear, left top, right top, from(#2e98cc),to(#0aabb3));
    background: -moz-linear-gradient(left, #2e98cc 0%,#0aabb3 100%);
    background: linear-gradient(to right, #2e98cc 0%,#0aabb3 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e98cc', endColorstr='#0aabb3',GradientType=1 ); border:none; color:#fff;}
/*등록폼 연락처 css*/
.sec-group .sec-item .contact{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:-moz-box;display:flex; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-box-align: center; align-items: center;}
.sec-group .sec-item .contact .input-box{width:22%; max-width: 122px;}
.sec-group .sec-item .contact .select-box{width:22%; max-width: 122px;}
.sec-group .sec-item .contact span{margin:0 0.6em;}

/*등록폼 생년월일 css*/
.sec-group .sec-item .birthday{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:-moz-box;display:flex; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-box-align: center; align-items: center;}
.sec-group .sec-item .birthday .select-box{width:22%;}
.sec-group .sec-item .birthday span{margin:0 0.6em;}

/*등록폼 체크박스, 라디오박스 css*/
.check-box{display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:-moz-box; display:flex; -webkit-box-align:center; -ms-flex-align:center; -webkit-align-items:center; -moz-box-align:center; align-items:center; font-size:14px;}
.check-box.big{font-size:16px;}
.sec-group .sec-item.checkbox .content{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:-moz-box;display:flex; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between ; -moz-box-pack: justify; justify-content: space-between ; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;padding:32px 24px 20px; background:#fff; border:1px solid #eee;}
.sec-group .sec-item.checkbox .check-box{width:33.333%;  min-height:30px; margin-bottom:1em; padding:0 0.5em;}
.sec-group .sec-item.checkbox .check-box label{cursor: pointer; -webkit-transition:color 0.2s; -moz-transition:color 0.2s; transition:color 0.2s; white-space:nowrap; display:flex; align-items: center;}
.sec-group .sec-item.checkbox .check-box label:hover{color:#333;}
.sec-group .sec-item.checkbox .additional{width:100%; margin-bottom:1em;}
.sec-group .sec-item.checkbox .additional textarea{height:100%}

/*등록폼 체크박스 예외 - 사이즈*/
.sec-group .sec-item.checkbox.hard .check-box{width:20%;}
.sec-group .sec-item.checkbox.small .content{padding:22px 24px 10px; -webkit-box-pack:start; -ms-flex-pack:start; -webkit-justify-content:start; -moz-box-pack:start; justify-content:start;}
.sec-group .sec-item.checkbox.small .content .check-box{width:auto; margin-right:30px;}

/*등록폼 체크박스 예외 - 국가*/
.sec-group .sec-item.nation .content{height:220px; overflow-y:auto;}
.sec-group .sec-item.nation .content.on{height:340px;}
.sec-group .sec-item.nation .content label{cursor: pointer;}
.sec-group .sec-item.checkbox.nation .input-guide .btn{cursor:pointer; width:64px; height:32px;  color:#fff; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; transition:all 0.2s; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background:#2e98cc; border:none; background:#263643}

/*등록폼 체크박스 예외 - 지역*/
.sec-group .sec-item.region .region-item{margin:34px 0;}
.sec-group .sec-item.region .region-item:last-child{margin-bottom:0;}
.sec-group .sec-item.region .region-item .radio-box{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:-moz-box;display:flex; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-box-align: center; align-items: center; margin-bottom:1em;}
.sec-group .sec-item.region .region-item .radio-box label{font-size:15px; cursor: pointer;}
.sec-group .sec-item.region .region-item .content label{cursor: pointer;}

/*등록폼 포커스 css*/
.sec-group .input-box.focus{border: 1px solid #1079e3!important; -webkit-box-shadow: 0 0 2px #1079e3!important; -moz-box-shadow: 0 0 2px #1079e3!important; box-shadow: 0 0 2px #1079e3!important;}
.sec-group .area-box.focus{border: 1px solid #1079e3!important; -webkit-box-shadow: 0 0 2px #1079e3!important; -moz-box-shadow: 0 0 2px #1079e3!important; box-shadow: 0 0 2px #1079e3!important;}

/*등록폼 예외 - 다중 인풋*/
.sec-group .sec-item.multiple .content .input-box{margin-bottom:0.5em;}
.sec-group .sec-item.multiple .content .input-box:last-child{margin-bottom: 0;}

/*등록폼 예외 - 2뎁스*/
.sec-item .content .depth2 .title{font-size:14px; margin-bottom:0.1em; color:#556f89}

/*등록폼 예외 - 파일 입력 인풋*/
.sec-group .sec-item .input-box.file, .sec-group .sec-item .input-box.link{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:-moz-box;display:flex; -webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-box-align: center; align-items: center;}
.sec-group .sec-item .input-box.file .file-field{background:none; -ms-flex-negative: 1; -webkit-flex-shrink: 1; flex-shrink: 1; text-overflow:ellipsis; overflow:hidden; white-space:nowrap}
.sec-group .sec-item .input-box.file label, .sec-group .sec-item .input-box.link .link{display:block; background:#152535; width:140px; height:34px; text-align:center; color:#fff; line-height: 34px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-right:6px; cursor: pointer; font-size:13px;}
.sec-group .sec-item .input-box.file .img_view{padding:0; display:block; background:#556f89; width:140px; height:34px; text-align:center; color:#fff; line-height: 34px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-right:6px; cursor: pointer; font-size:13px;}
.sec-group .sec-item .input-box.file .img_delete{padding:0; display:block; background:#556f89; width:140px; height:34px; text-align:center; color:#fff; line-height: 34px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-right:6px; cursor: pointer; font-size:13px;}
.sec-group .sec-item .input-box.file .file-input{position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0;}


.sec-group .agree-info{width:100%; max-height:240px; overflow:auto; margin-bottom:1em; border:1px solid #eee; padding:1.6em; line-height: 1.6em;}
.sec-group .agree-box{}
.sec-group .agree-box .check-box{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:-moz-box;display:flex; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-box-align: center; align-items: center; height:50px;}

.sec-group .multi-box{width:100%; display:-webkit-box; display:-ms-flexbox; display:-webkit-flex; display:-moz-box; display:flex; -webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-box-align: center; align-items: center; margin-bottom:10px;}
.sec-group .multi-box .select-box{width:200px; margin-bottom: 0;}
.sec-group .multi-box .select-box.right{width:calc(100% - 210px);}
.sec-group .multi-box .input-box{width:-webkit-calc(100% - 210px);width:-moz-calc(100% - 210px);width:calc(100% - 210px)}

/* 회원가입, 마이페이지 공통 */
.signup_wrapper .btn_wrapper{display: -webkit-box;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.signup_wrapper.enroll_wrapper .btn_wrapper{margin-top:0;}
.signup_wrapper .btn_wrapper button{margin:0 0.25em;}

.signup_wrapper{max-width:1180px; margin:0 auto; padding:0 16px;}
.signup_wrapper .step_wrapper{margin-bottom:4em; position:relative; margin-top:80px;}
.signup_wrapper .step_wrapper:after{content:""; display:block; width:-webkit-calc(100% - 30px); width:-moz-calc(100% - 30px); width:calc(100% - 30px); height:1px; background:#eee ;  position: absolute; top:16px; left:50%; -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); z-index: 0; }
.signup_wrapper .step_wrapper .step_list{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -webkit-justify-content: space-between; -moz-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; position: relative; z-index: 1;}
.signup_wrapper .step_wrapper .step_list .step_list_item{text-align:center;}
.signup_wrapper .step_wrapper .step_list .step_list_item .number{background:#eee; -webkit-border-radius: 50% 50%; -moz-border-radius: 50% 50%; border-radius: 50% 50%; display:block; width:32px; height:32px; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; margin:0 auto 1em; position: relative;}
.signup_wrapper .step_wrapper .step_list .step_list_item .exp{}

.signup_wrapper .step_wrapper .step_list .step_list_item.on .number{ 
    color:#fff;   
    background: #2e98cc;
    background: -moz-linear-gradient(left, #2e98cc 0%, #0aabb3 100%);
    background: -webkit-linear-gradient(left, #2e98cc 0%,#0aabb3 100%);
    background: -webkit-gradient(linear, left top, right top, from(#2e98cc),to(#0aabb3));
    background: -moz-linear-gradient(left, #2e98cc 0%,#0aabb3 100%);
    background: linear-gradient(to right, #2e98cc 0%,#0aabb3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e98cc', endColorstr='#0aabb3',GradientType=1 );
}
.signup_wrapper .step_wrapper .step_list .step_list_item.on .exp{color:#2e98cc;}
.signup_wrapper .step_wrapper .step_list .step_list_item.done .number:after{content:""; display:block; width:32px; height:32px; background:url('../img/signup/step_icon.png') no-repeat center / 32px 32px; position: absolute; top:0; left:0;}

.signup_container + .signup_container{margin-top:80px;}
.signup_container .top{margin-bottom:3em; text-align: center;}
.signup_container .top .title{font-size:2em; margin-bottom:0.5em; font-weight:500; color:#333;}
.signup_container .top .exp{margin-bottom:3em; line-height: 1.5em;}
.signup_container .top.complete{margin-bottom:2em;}
.signup_container .top.complete .exp{margin-bottom:2em;}
.signup_container .top.complete .badge{font-weight: 600; color:#0aabb3;}
.signup_container .top .complete_img{}
.signup_container .top .complete_img img{width:200px; margin:0 auto 2em;}
.signup_container .signup_content{ padding:2.2em 2em; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; margin-bottom:2em;  }
.signup_container .signup_content .agree_box{margin-bottom:2em; }
.signup_container .signup_content .agree_box .title{font-size:1.2em; margin-bottom:1em;  font-weight:500; color:#333; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-align:center; -webkit-align-items:center; -moz-box-align:center; -ms-flex-align:center; align-items:center;}
.signup_container .signup_content .agree_box .title:before{content:""; width:16px; height:16px; -webkit-border-radius: 50% 50%; -moz-border-radius: 50% 50%; border-radius: 50% 50%; border:4px solid #2e98cc; display:block; margin-right:10px;}
.signup_container .signup_content .agree_box .scroll_box{background:#f8f9fa; border:1px solid #eee; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; height:200px; overflow-Y:scroll; padding:2em; margin-bottom:1em; line-height:1.5em; color:#555;}
.signup_container .signup_content .agree_box .scroll_box.no_scroll{height:auto; overflow-Y:auto;}
.signup_container .signup_content .agree_box .radio_wrapper{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-pack: end; -webkit-justify-content: flex-end; -moz-box-pack: end; -ms-flex-pack: end; justify-content: flex-end;}
.signup_container .signup_content .agree_box .radio_wrapper .radio_box{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; margin-left: 2em;}
.signup_container .signup_content .agree_box .radio_wrapper .radio_box input[type="radio"]{}
.signup_container .signup_content .agree_box .radio_wrapper .radio_box label{}
.signup_container .signup_content .check_wrapper{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-pack:center; -webkit-justify-content:center; -moz-box-pack:center; -ms-flex-pack:center; justify-content:center; border-top:1px solid rgba(255,255,255,0.05); padding-top:2em; margin-top:2em;} 
.signup_container .signup_content .check_wrapper .check_box{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; width:100%;} 

.signup_container .signup_content.option{background:none; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center;padding:0; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.signup_container .signup_content.option .option_item {background:#f8f9fa; border:1px solid #eee; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; width:-webkit-calc(20% - 8px); width:-moz-calc(20% - 8px); width:calc(20% - 8px); margin-right:10px; text-align:center; padding:4em 2em 2em;}
.signup_container .signup_content.option .option_item:nth-child(5n){margin-right:0;}
.signup_container .signup_content.option .option_item  figure{width:64px; height:64px; -webkit-border-radius: 50% 50%; -moz-border-radius: 50% 50%; border-radius: 50% 50%; background:#fff; border:1px solid #eee; margin:0 auto 2em;}
.signup_container .signup_content.option .option_item  figure img{width:64px; height:64px;}
.signup_container .signup_content.option .option_item  .title{color:#333; font-size:18px; height:40px; display:-webkit-box; display:-webkit-flex; display:-moz-box; display:-ms-flexbox; display:flex; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack:center; -webkit-justify-content:center; -moz-box-pack:center; -ms-flex-pack:center; justify-content:center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-bottom:2em;}
.signup_container .signup_content.option .option_item  .title span{color:#8f9294; font-size:15px; display:block; margin-top:0.4em;}
.signup_container .signup_content.option .option_item  button{margin:0 auto; background:#1079e3; color:#fff; line-height:4rem; width:10rem; text-align:center; font-size:1.5rem; font-weight:500;}

.signup_container .signup_content.option.cert{}
.signup_container .signup_content.option.cert .option_item{width:-webkit-calc(30% - 10px);width:-moz-calc(30% - 10px);width:calc(30% - 10px); }

.signup_container .signup_content.complete{max-width:600px; margin:0 auto; background:none; text-align: center; line-height: 1.5em; padding:0; border-top:1px solid #eee; padding-top:2em;}
.signup_container .signup_content.complete p{margin-bottom:1em; word-break: keep-all; line-height: 1.5em;}
.signup_container .signup_content.complete .badge{color:#0aabb3}
.signup_container .signup_content.complete .complete_guide{margin-bottom:2em;}

.signup_container .guide{border-top:1px solid rgba(255,255,255,0.05); padding-top:2em; margin-top:2em;}
.signup_container .guide .guide_list{}
.signup_container .guide .guide_list .guide_list_item{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-align:start; -webkit-align-items:flex-start; -moz-box-align:start; -ms-flex-align:start; align-items:flex-start; margin-bottom: 0.5em; line-height:22px;}
.signup_container .guide .guide_list .guide_list_item:before{content:""; width:20px; height:20px; display:block; background:url('../img/signup/icon_guide.png') no-repeat center 4px / 16px 16px; margin-right:0.4em;}

.signup_popup{background:rgba(0,0,0,0.5); position: fixed; top:0; right:0; bottom:0; left:0; z-index: 999999; text-align:center; display:none;}
.signup_popup .popup_wrapper{max-width:400px; margin:250px auto 400px; background:#1c2730; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; overflow:hidden; padding:2em;}
.signup_popup .popup_wrapper .top{text-align: center; margin-bottom:2em;}
.signup_popup .popup_wrapper .top img{width:60%; height:auto;}
.signup_popup .popup_wrapper .guide{border-top:1px solid rgba(255,255,255,0.05); padding-top:2em; margin-top:2em; margin-bottom:2em;}
.signup_popup .popup_wrapper .close{display:block; margin-top: 1.8em; color:#fff; text-align: center;}

/*이메일 인증추가*/
.email_cert_box{max-width:480px; padding:0 1em; margin:0 auto;}
.email_cert_box .input_box{border:1px solid #eee; border-radius:4px; margin-bottom:0.6em;  line-height:3em; display:flex; overflow:hidden;}
.email_cert_box .input_box.code{display:none;}
.email_cert_box .input_box .input_element{line-height:inherit; padding:0 1em; width:100%;}
.email_cert_box .input_box .send_btn{margin-left:auto; flex:none; line-height:inherit; padding:0 1em; border-left:1px solid #eee; background:#f8f9fa;}
.email_cert_box .input_box .send_btn:disabled{color:#ddd;}
.email_cert_box .cert_btn{color:#fff; width:100%; line-height:3em; border-radius:4px;
    background: #2e98cc;
    background: -moz-linear-gradient(left, #2e98cc 0%, #0aabb3 100%);
    background: -webkit-linear-gradient(left, #2e98cc 0%,#0aabb3 100%);
    background: -webkit-gradient(linear, left top, right top, from(#2e98cc),to(#0aabb3));
    background: -moz-linear-gradient(left, #2e98cc 0%,#0aabb3 100%);
    background: linear-gradient(to right, #2e98cc 0%,#0aabb3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e98cc', endColorstr='#0aabb3',GradientType=1 ); 
}
.email_cert_box .cert_btn:disabled{background:#ddd; color:#aaa}

@media screen and (max-width:1200px){
    body.etc .m-container{padding-top:140px;}	
    body.etc .m-container.signup{}
    .signup_wrapper .step_wrapper{margin-top:40px;}
    .signup_wrapper .step_wrapper:after{top:14px;}
    .signup_wrapper .step_wrapper .step_list .step_list_item .number{width:28px; height:28px; font-size:12px;}
    .signup_wrapper .step_wrapper .step_list .step_list_item .exp{font-size:12px;}
    .signup_wrapper .step_wrapper .step_list .step_list_item.done .number:after{width:28px; height:28px; -moz-background-size:28px 28px; background-size:28px 28px;}
    .signup_wrapper .signup_container{font-size:14px;}
    .signup_container .top .title{font-size:1.5em}
    .signup_container .top .exp{}
    .signup_container .signup_content{padding:0;}
    .signup_container .signup_content .agree_box .radio_wrapper{font-size:12px;}
    .signup_container .signup_content .check_wrapper{font-size:12px;}

    .sec-group .sec-item.checkbox .content .check-box{width:50%;}
    .sec-group .sec-item.checkbox.hard .content .check-box{width:25%;}
    /*.sec-group .sec-item.checkbox.small .content .check-box{width:100%;}*/

    /* .etc .sub_nav{position:relative; top:auto; margin-top:170px;} */
    .etc .sub_nav .sub_list{top:60px}

    .etc .tab_01{margin:0}
    .etc .tab_01 .top {border-bottom: none; height:auto;}
    .etc .tab_01 .top ul{-webkit-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap; width:100%; border-left:1px solid #eee;}
    .etc .tab_01 .top ul li{width:50%; margin:0; border-right:1px solid #eee; border-bottom:1px solid #eee;  border-top:1px solid #eee;}
    .etc .tab_01 .top ul li a{height:4.6em; font-size:12px;}
	.etc .tab_01 .top ul li:nth-child(3), .etc .tab_01 .top ul li:nth-child(4){margin-top:-1px;}
    .etc .tab_01 .top ul li.on a{font-weight:700;}
    .etc .tab_01 .top ul li.on a:after{display:none;}

    .etc .user_notice{font-size:18px;}
}

@media screen and (max-width:768px){

    .signup_wrapper select{font-size:12px;}
    .signup_wrapper .step_wrapper:after{top:10px;}
    .signup_wrapper .step_wrapper .step_list .step_list_item .number{width:20px; height:20px; font-size:10px;}
    .signup_wrapper .step_wrapper .step_list .step_list_item .exp{font-size:10px;}
    .signup_wrapper .step_wrapper .step_list .step_list_item.done .number:after{width:20px; height:20px; -moz-background-size:20px 20px; background-size:20px 20px;}
    .signup_container .signup_content.option .option_item{width:-webkit-calc(50% - 2px);width:-moz-calc(50% - 2px);width:calc(50% - 2px); margin-bottom:4px; margin-right:4px; padding:2em 0;}
    .signup_container .signup_content.option .option_item:nth-child(2n){margin-right:0;}
    .signup_container .signup_content.option .option_item figure{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; width:58px; height:58px;}
    .signup_container .signup_content.option .option_item figure img{width:48px; height:48px;}
    .signup_container .signup_content.option .option_item .title{margin-bottom:1em; font-size:1em;}
    .signup_container .signup_content.option .option_item .title span{font-size:0.8em;}
    .signup_container .guide{padding-top:1em; margin-top:1em;}

    .signup_container .signup_content.option.cert .option_item{width:-webkit-calc(50% - 2px);width:-moz-calc(50% - 2px);width:calc(50% - 2px); margin-bottom:4px; margin-right:4px; padding:2em 0;}
    .signup_container .signup_content.option.cert .option_item:nth-child(2n){margin-right:0;}
    .signup_container .signup_content .check_wrapper {width:100%;  -webkit-box-align: center;  -webkit-align-items: center;  -moz-box-align: center;  -ms-flex-align: center;  align-items: center;}
    .signup_container .signup_content .check_wrapper .check_box{width:100%; -webkit-box-align: center; -webkit-align-items: center; -moz-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -moz-box-pack: center; -ms-flex-pack: center; justify-content: center;}

    .sec-group{border:none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; padding:0; margin:0;}
    .sec-group .sec-title{padding:30px 0; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -moz-box-orient: vertical; -moz-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -webkit-align-items: flex-start; -moz-box-align: start; -ms-flex-align: start; align-items: flex-start;}
    .sec-group:nth-of-type(1) .sec-title{padding-top:0}
    .sec-group .sec-title .title{margin-bottom:1em}
    .sec-group .sec-title .emp{-webkit-box-align: start;-webkit-align-items: flex-start;-moz-box-align: start;-ms-flex-align: start;align-items: flex-start; line-height: 1.5em; word-break: keep-all;}

	.sec-group .sec-title.parallel{flex-direction: row;}
	.sec-group .right_attachment{right:0; top:8px;}
    
    .sec-group .sec-content{padding:10px 0;}
    .sec-group .sec-item .title{-webkit-box-orient: vertical;-webkit-box-direction: normal;-webkit-flex-direction: column;-moz-box-orient: vertical;-moz-box-direction: normal;-ms-flex-direction: column;flex-direction: column; -webkit-box-align: start; -webkit-align-items: flex-start; -moz-box-align: start; -ms-flex-align: start; align-items: flex-start;}
    .sec-group .sec-item .title label{margin-bottom:0.7em;}
    .sec-group .sec-item .title .input-guide{ opacity: 0.4; line-height: 1.4em;}
    .sec-group .sec-item .birthday{font-size:12px;}
    .sec-group .sec-item .contact{font-size:12px;}
    .sec-group .sec-item.nation .title{-webkit-box-orient: horizontal;-webkit-box-direction: normal;-webkit-flex-direction: row;-moz-box-orient: horizontal;-moz-box-direction: normal;-ms-flex-direction: row;flex-direction: row;}
	.sec-group .sec-item.checkbox.small .content .check-box{width:100%;}
    
    .etc .user_notice{font-size:14px;}
    .etc .sub_nav{margin-bottom: 10px;}

    .sec-group .sec-col-wrapper{display:block;}
    .sec-group .sec-col{width:100%;}
    .sec-group .sec-col + .sec-col{margin-top:10px;}


}
